#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=Diretório Base
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=Diretório base para resolver arquivos XML de MSTest. A menos que seja absoluto, isso é relativo ao diretório ativo da tarefa.
Exclude\ Patterns=Padrões de Exclusão
Include\ Patterns=Padrões de Inclusão
MSTest=MSTest
MSTest\ Report\ Publisher=MSTest Report Publisher
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para arquivos excluídos do relatório, um por linha. Os arquivos correspondentes a esses padrões são excluídos incondicionalmente do relatório. Os padrões podem incluir ?, * ou **.
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para incluir XML de MSTest no relatório, um por linha. Os padrões podem incluir ?, * ou **.
Publish\ MSTest\ results\ as\ a\ report=Publicar resultados de MSTest como um relatório
Quality=Qualidade
Report\ Name=Nome do Relatório
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=O Plug-in MSTest faz upload de resultados de MSTest gerados durante a construção na guia Teste do BuildLife.
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=O nome do relatório publicado pela duração da construção de Anthill
Unit\ Testing=Teste de unidade
